from flask import (
    Blueprint, 
    render_template
)

bp = Blueprint("paginas", __name__)

@bp.route("/")
def inicio():
    return render_template("autorizacion/index.html")

@bp.route("/acerca")
def acerca():
    return render_template("paginas/acerca.html")
